# DataExchange
TKXSBase
IFSelect

# IFSelect_SequenceNodeOfTSeqOfDispatch Class Reference

`#include <IFSelect_SequenceNodeOfTSeqOfDispatch.hxx>`

## Public Member Functions

| IFSelect_SequenceNodeOfTSeqOfDispatch (const Handle(IFSelect_Dispatch)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_IFSelect_Dispatch & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_IFSelect_Dispatch | myValue

## Constructor & Destructor Documentation

IFSelect_SequenceNodeOfTSeqOfDispatch::IFSelect_SequenceNodeOfTSeqOfDispatch | ( | const Handle(IFSelect_Dispatch)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const IFSelect_SequenceNodeOfTSeqOfDispatch::Handle | ( | Standard_Type |  | ) | const

Handle_IFSelect_Dispatch& IFSelect_SequenceNodeOfTSeqOfDispatch::Value | ( |  | ) | const

## Field Documentation

Handle_IFSelect_Dispatch IFSelect_SequenceNodeOfTSeqOfDispatch::myValue `[private]`

The documentation for this class was generated from the following file:

- IFSelect_SequenceNodeOfTSeqOfDispatch.hxx